#logoWrapper { position: relative !important; top: 0px !important; left: 0px !important; }

@media screen and (min-width: 480px) {

}

@media screen and (min-width: 600px) {
	
}
   
@media screen and (min-width: 768px) {
	
	.navItem {width: 24%; }
	.navMenu { padding-left: 12px; }
}

@media screen and (min-width: 1024px) {
	
}

@media screen and (min-width: 1200px) {

}